@font-face {
	font-family: 'Bariol';
	src: url('../fonts/bariol_regular.eot');
	src: url('../fonts/bariol_regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/bariol_regular.woff') format('woff'),
		url('../fonts/bariol_regular.ttf') format('truetype'),
		url('../fonts/bariol_regular.svg#Bariol') format('svg');
	}
	
@font-face {
    font-family: 'Limo';
    src: url('../fonts/champagne__limousines-webfont.eot');
    src: url('../fonts/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champagne__limousines-webfont.woff') format('woff'),
         url('../fonts/champagne__limousines-webfont.ttf') format('truetype'),
         url('../fonts/champagne__limousines-webfont.svg#champagne__limousinesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{ margin: 0px; padding: 0; }
html, body {overflow-y:hidden; width:100%; min-height:100%; text-align:center; background-color: #FFFFFF; color:#FFFFFF; font-family: "Limo", Helvetica-Neue, Helvetica, Verdana, sans-serif; font-size: 0.8em; line-height:1.7em; letter-spacing:0.4px; outline:none;}
body {min-height:100% !important;}

#wrapper, #scroller {
	width:100%; 
	height:100%; 

	-webkit-box-shadow: 0px 10px 29px -17px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 10px 29px -17px rgba(0,0,0,0.75);
	box-shadow: 0px 10px 29px -17px rgba(0,0,0,0.75);
}

h1 {
	font-size:3.4em;
	font-weight:normal;
	padding:10px 0;
}
p {
	font-size:2em;
	line-height:1.4em;
}

/* Helpers */
.fit {
	height: 100%; 
	width:100%;
}
.fade {
	position:absolute;
	top:0;
	left:0;
	background:#fff;
}
.ellipse {
	width:100%;
	height:100%;
	z-index:10;
	position:relative;
}

/* Layout */
.inner {
	max-width:1024px;
	margin:0 auto;
	padding:20px 0;
	box-sizing: border-box;
	height:100%;
	position:relative;
}
.slide {
	background-attachment: fixed;
	width:100%;
	height:100%;
	position: relative;
	overflow:hidden;
	background:#fff;
}
.slide img {
	max-height:100%;
	width:auto;
	/*max-width:100%;*/
}
.full {
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
	overflow:hidden;
	background:#fff;
}

.illustration img {
	position:relative;
	max-width:100%;
}



/* Media */
.video-container {
	height:500px;
	overflow:hidden;
}
.video {
	position:relative;
	width:100%;
	height:800px; /* Placeholder */
	overflow:hidden;
}

.photo {
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:100%;
	min-width:100%;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/* SLIDES */
#title-slide {
	background-color: #fff;
}
#title-img {
	position: absolute;
	top: 0;
	left: 0;
	text-align:center;
}
#title-img img {
	/*height:auto;*/
	width:100%;	
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}
#title-slide .instruction {
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	z-index:10;
	padding:60px 0 10px;
	
	font-size:2em;
	line-height:1.2em;
	letter-spacing:0.3px;
	text-transform:uppercase;
	color:#2b64f9;

	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.75) 48%, rgba(255,255,255,1) 96%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(48%,rgba(255,255,255,0.75)), color-stop(96%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.75) 48%,rgba(255,255,255,1) 96%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.75) 48%,rgba(255,255,255,1) 96%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.75) 48%,rgba(255,255,255,1) 96%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.75) 48%,rgba(255,255,255,1) 96%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
#title-slide .instruction i {
	font-size:1.6em;
}
#title-slide .start-btn {
	background:#2b64f9;
	color:#fff;
	display:none;
    max-width: 300px;
    padding: 20px;
    margin: 0 auto;
    border-radius: 8px;
    position:absolute;
    bottom:40px;
    left:50%;
    transform:translateX(-50%);
}
#title-slide .scroll-arrow {
	display:none;
}

#info {
	display:none;
	width:100%;
	position: relative;
	background-color:#3078dd;
	
	-webkit-box-shadow: inset 0px -10px 29px -17px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px -10px 29px -17px rgba(0,0,0,0.75);
	box-shadow: inset 0px -10px 29px -17px rgba(0,0,0,0.75);
}
#info p {
	padding:15px 150px;
}
#info .close-arrow { 
	text-align:center;
	margin-bottom:-20px;
}
#info .close-arrow i {
	font-size:1.4em;
}
#info .close-arrow a {
	color:#fff;
	margin:0 auto;
}




/* Individual element styles */
#vignette1 {
	/* start audio early */
	margin-top:-600px;
	padding-top:600px;
}
#slide2 {
	padding:40px;
	box-sizing: border-box;
}
#slide3 img {
	margin-left:-3000px;
}
#slide4 .photo {
	background: url('/photos/IMAGE1.jpg') no-repeat center bottom fixed; 
}
#slide5 img {
	height:800px;
}
#slide6 img {
	margin-left:-3000px;
}
#slide7 .photo {
	background: url('/photos/IMAGE2.jpg') no-repeat center center fixed; 
}
#slide9 {
	height:800px !important;
}
#slide10 img {
	margin-right:-3000px;
}
#slide11 .photo {
	background: url('/photos/IMAGE3.jpg') no-repeat center center fixed; 
}
#slide12 {
	height:1500px !important;
	padding:120px 0 80px;
}
#slide13 .photo {
	background: url('/photos/IMAGE4-2.jpg') no-repeat center center fixed; 
}
#slide14 .photo {
	background: url('/photos/IMAGE5.jpg') no-repeat center bottom fixed; 
}
#video6 {
	margin-top:-100px;
}


footer {
	width:100%;
	position: fixed;
	bottom:0; 
	z-index:-1;
	background-color:#3078dd;	
}
footer p {
	padding:15px 180px;
}
footer .logos ul {
	margin:0 auto;
	width:470px;
}
footer .logos ul li {
	display:table-cell;
	vertical-align:middle;
	list-style-type:none; 
	padding:0 20px;
}




/* Mobile */
.mobile {
	width:600px;
	margin:0 auto 20px;
	background:#3078dd;
	padding:20px;
	border-radius:30px;
	font-size:1.5em;
	line-height:1.2em;
	color:#fff;
}

/*
.mobile body {
  overflow: hidden;
}

.mobile #wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
}

.mobile #scroller {
  height: 3000px;
} 

/* Mobile Queries 
@media only screen and (max-device-width: 480px) {
	#title-img img {
		margin-top:160px;
		width:100%;
		height:auto;
	}	
}
*/


/* videojs overrides */
.video-js .vjs-tech {
	height:auto !important;
}

/* audiojs overrides */
.audiojs {
	display:none !important;
}



